
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
	height:100%;
}
body {
    font-size: 14px;
    line-height: 1.5;
	font-family: proxima-nova, Arial, Helvetica, sans-serif;
	background:#e6e6e6;
	color:#808080;
	height:100%;
	position:relative;
}

a, .green {
    color: #c97f51;
}

a:visited {
    color: #c97f51;
}

a:hover {
    color: #58595b !important;
}

h1 {
	font-size:1.438em;
	margin:0.33em 0;
	color:#666;
}
h2 {
	font-size:1.5em;
	margin:0.83em 0
}
h3 {
	font-size:1.17em;
	margin:1em 0;
	color:#666;
}
h4 {
	font-size:1em;
	margin:1.33em 0
}
h5 {
	font-size:0.83em;
	margin:1.67em 0
}
h6 {
	font-size:0.75em;
	margin:2.33em 0
}


/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
	max-width: 100%;
	height: auto;
}

/*
 * Remove default fieldset styles.
 */

fieldset, ul, li {
    border: 0;
    margin: 0;
    padding: 0;
	list-style:none;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

input, select {
	-webkit-appearance:none;
	border-radius: 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

#outer {
	background:#fff;
}
#home #outer {
	background-color:#041a3b;
	background-image: radial-gradient(circle at center, #041a3b 0%, #020d1e 100%);
	height:100%;
	display:table;
	width:100%;
}
.row {
	width: 100%;
	max-width: 480px;
	min-width: 300px;
	margin: 0 auto;
}
.row:before, .row:after {
	content: "";
	display: table;
}
.row:after {
	clear: both;
}
.wrapper {
	margin:0 10px;
}
.wrapper header {
	text-align:center;
	padding:20px 0 0;
}
.wrapper header p {
	text-align:center;
	margin:20px 0 30px;
}
.wrapper header p:last-child {
	margin-bottom:-10px;
}
.column {
	width: 48.93617%;
	margin-left: 2.12766%;
	float:left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size:12px;
}
.column.third {
	width: 30%;
	float:left;
}
.column:first-child {
	margin-left: 0px;
}
.column img {
	margin-bottom: 3px;
}
.list {
	margin:15px 0 15px 10px;
}
.list li {
	background:url(/images/feature-bullets.png) no-repeat 0 2px;
	padding-left:30px;
	margin:8px 0;
}
#header {
	
}
.homepage {
	text-align:center;
	text-transform:uppercase;
}
.homepage p {
	font-size:14px;
}
.homepage p strong {
	font-weight:normal;
	color:#52a91d;
}
.topbar {
	height:50px;
	background: #020d1e;
	color:#fff;
	position:relative;
}
.topbar ul {
	list-style:none;
	padding:10px;
}
.topbar li {
	float:left;
	font-size:12px;
}
.topbar a {
	color:#fff;
	text-decoration:none;
}
.topbar .logo {
	float:left;
	margin:11px 0 0 15px;
	font-size:22px;
	font-family: operetta-8, serif;
	font-weight: 500;
	letter-spacing: 1px;
}
.topbar .logo img {
	margin-right:10px;
	vertical-align:middle;
}
.topbar li.menu {
	float:right;
	margin:-10px -10px 0 0;
}
.topbar li.menu > a {
	display:block;
	height:50px;
}
.topbar li.menu .menu_icon {
	display:block;
	padding:18px 15px;
}
.topbar li.menu > a:hover {
	background:#000;
}
.topbar ul ul {
	display:none;
	position:absolute;
	left:0;
	padding:0;
	z-index:9999;
	width:100%;
}
.topbar ul ul li {
	float:none;
}
.topbar ul ul li a {
	display:block;
	font-family: proxima-nova, Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size:16px;
	text-transform:uppercase;
	text-align:right;
	background:#000;
	text-decoration:none;
	padding:6px 20px 6px 0;
	color:#fff !important;
}
.topbar ul ul li:nth-child(even) a {
	background:#343434;
}
.topbar ul ul li.green a {
	background:#c97f51;
}
.topbar ul ul li a:hover {
	background:#666 !important;
}
#content {
	margin:20px 0 30px;
}
#content h2 {
	font-size: 35px;
	color: #020d1e;
	font-family: operetta-8, serif;
	font-weight: 500;
	margin-top: 15px;
}
#home #content {
	margin:0;
	display:table-cell;
	vertical-align:middle;
	width:100%;
	position: relative;
}
#home #content .sponsors {
	position: absolute;
	bottom: 30px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	width: calc(100% - 60px);
	margin: 0 30px;
	grid-gap: 30px;
}
#home #content .sponsors img {
	margin: auto;
}
.login {
	text-align:center;
	padding:10px 0;
	margin-top: -50px;
}
.login form .pincode-input-container {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	padding: 0 30px;
	grid-column-gap: 40px;
}
.login h1 {
	margin:0;
}
.login .thanks {
	font-size: 20px;
	line-height: 30px;
	color: #c7c7c7;
	text-align: center;
	margin-top: 40px;
	padding: 0 30px;
}
#content .login h2 {
	font-size: 15px;
	letter-spacing: 2px;
	font-weight: 400;
	color:#fff;
	margin-bottom:30px;
	margin-top: 25px;
	text-transform: uppercase;
	font-family: proxima-nova, Arial, Helvetica, sans-serif;
}
.login .incorrect {
	color:#fff;
	padding-top: 15px;
	font-size: 14px;
}
.login .incorrect i {
	background-color: #c30;
	color:#fff;
	border-radius: 50%;
	display: inline-block;
	width: 18px;
	height: 18px;
	font-style: normal;
	text-align: center;
	line-height: 17px;
	margin-right: 3px;
}
.login div p {
	margin:20px 0;
}

.login input {
	font-size:25px;
	color:#fff;
	border-radius:2px;
	background-color: #c97f51;
	border:2px solid #d2956f;
	width:100%;
	padding:17px;
	box-sizing: border-box;
	text-align: center;
}
.login input.log_butt {
	background:#c97f51;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:3px;
	font-family: proxima-nova, Arial, Helvetica, sans-serif;
	font-weight: 700;
}
.hole_link {
	margin-top:10px;
	margin-bottom:-10px;
}
.hole_link li {
	text-align:center;
	margin-bottom:10px;
}
.hole_link a {
	border:1px solid #c97f51;
	color:#020d1e;
	border-radius:50%;
	width:69px;
	height:69px;
	text-align:center;
	display:inline-block;
	text-decoration:none;
	font-size:23px;
	position:relative;
}
.hole_link a:hover, .hole_link a.onstate {
	border:1px solid #c97f51;
	color:#fff !important;
	background:#c97f51;
}
.hole_link a span {
	display:block;
	position:absolute;
	top:17px;
	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
}
.hole_link span.tot {
	display:none;
}

/* Tile Grid */

.tiles {
	display: block;
	overflow: hidden;
}
.tiles > li {
	display: block;
	height: auto;
	float: left;
	padding-bottom: 0;
}
.tiles.two_up {
	margin-left: -4%;
}
.tiles.two_up > li {
	margin-left: 4%;
	width: 46%;
}
.tiles.three_up, .tiles.four_up {
	margin-left: -2%;
}
.tiles.three_up > li {
	margin-left: 2%;
	width: 31.3%;
}

.sponsor {
	text-align: center;
	padding:5px 0 30px;
	border-bottom:1px solid #e4e4e4;
}
.sponsor h5 {
	text-transform: uppercase;
	color: #000;
	font-size: 14px;
	margin-bottom: 10px;
}
.sponsor .grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 50px;
	margin:0 30px;
	align-items: end;
}
.hole-header {
	border-bottom:1px solid #e4e4e4;
	text-align:center;
	padding:0 0 10px;
	position:relative;
}
.hole-header h1 {
	font-size:46px;
	font-family: operetta-8, serif;
	font-weight: 500;
	margin:10px 0 0;
	color:#020d1e;
}
.hole-header h2 {
	font-size:14px;
	font-family: proxima-nova, Arial, Helvetica, sans-serif;
	font-weight: 400;
	margin:0 !important;
	color:#020d1e;
}
.hole-header span {
	padding:0 5px;
}
.hole-header a.arr_left {
	position:absolute;
	top:35%;
	left:20px;
}
.hole-header a.arr_right {
	position:absolute;
	top:35%;
	right:20px;
}
.hole-header a.arr_left:hover, .hole-header a.arr_right:hover {
	opacity:0.5;
}
.hole-header .circles {
	margin:3px 0 10px;
	text-align: center;
}
.hole-header .circles li {
	display: inline;
	margin:0 2px;
	text-align: center;
}
.hole-header .circles a {
	background:#e3e3e3;
	width:4px;
	height:4px;
	display:inline-block;
	border-radius:50%;
	text-indent:-9999px;
}
.hole-header .circles a:hover, .hole-header .circles a.onstate {
	background:#c97f51;
}

.score_block {
	border-bottom:1px solid #e4e4e4;
	margin:0;
	padding:20px 10px 12px 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.score_block:hover .name {
	border-left:5px solid #c97f51;
}
.name {
	text-transform:uppercase;
	border-left:5px solid #c2c2c2;
	padding-left:12px;
	line-height:16px;
	font-size:18px;
	color:#676767;
	letter-spacing:1px;
}
.name strong {
	font-size:12px;
	color:#b1b1b1;
	font-family: proxima-nova, Arial, Helvetica, sans-serif;
	font-weight: 700;
}
.score {
}
.score table {
	display: table;
	background-color: white;
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: -15px;
	border:0;
	float:right;
}
.score td {
	text-align: center !important;
	font-weight: normal;
	vertical-align: middle;
	display: table-cell;
	padding: 2px 3px;
	vertical-align: top;
	border-top:0;
	font-size: 12px;
}
.score input {
	background:#e3e3e3;
	width:18px;
	height:25px;
	display:block;
	-webkit-border-radius: 50%;
    -moz-border-radius:    50%;
    border-radius:         50%;
	border:0;
	text-align:center;
	-moz-appearance: textfield;
}
.score input:focus {
	background:#c97f51;
	color:#fff;
}
.score input[readonly]:focus {
	background:#e3e3e3;
	color:#000;
}
.submit_butt {
	background:#c97f51;
	color:#fff;
	width:100%;
	border:0;
	font-size:16px;
	padding:15px 0;
	text-transform:uppercase;
	letter-spacing:3px;
	font-family: proxima-nova, Arial, Helvetica, sans-serif;
	font-weight: 700;
	border-radius:6px;
}

/* Leaderboard */

.leader_block {
	border-bottom:1px solid #e4e4e4;
	margin:0;
	padding:20px 10px 18px 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.leader_block .column {
	margin:0;
}
.leader_block .pos {
	font-family: operetta-8, serif;
	font-weight: 500;
	font-size:40px;
	color:#b2b3b6;
	width:18%;
	line-height:38px;
	text-align:right;
	padding-right:20px;
}
.leader_block .name {
	padding-left:22px;
	border-left:1px solid #e4e4e4;
	width:67%;
	margin-top:4px;
}
.leader_block .name strong {
	font-size:12px;
	color:#b1b1b1;
	font-family: proxima-nova, Arial, Helvetica, sans-serif;
	font-weight: 700;
}
.leader_block .name strong span {
	color:#c97f51;
}
.leader_block .score {
	color:#fff;
	width:15%;
	padding-right:10px;
}
.leader_block .score span {
	border-radius:50%;
	background:#c97f51;
	font-size:13px;
	color:#fff;
	width:35px;
	height:35px;
	line-height:33px;
	display:block;
	text-align:center;
	float:right;
}

/* Submit Score */

.sub_scores {
	width:100%;
	padding:0;
	margin-top:-2px;
	position:relative;
	border-collapse:collapse;
}
.sub_scores .head td {
	background:#c97f51;
	color:#fff;
	font-family: proxima-nova, Arial, Helvetica, sans-serif;
	font-weight: 700;
	text-transform:uppercase;
	letter-spacing:1px;
	border:0;
}
.sub_scores .head td a {
	font-size:12px;
	border-bottom:1px solid #fff;
	padding-bottom:1px;
	text-decoration:none;
	color:#fff;
	vertical-align:top
}
.sub_scores .head td a:hover {
	border-bottom:0;
	color:#fff !important;
}
.sub_scores td {
	padding:8px 18px;
	border: 1px solid #e4e4e4;
}
.sub_scores td:nth-child(even) {
	border-right: 0;
}
.sub_scores td span {
	float:right;
}
.sub_scores .total {
	text-align:right;
	background:#eee;
	color:#c97f51;
	text-transform:uppercase;
	font-family: proxima-nova, Arial, Helvetica, sans-serif;
	font-weight: 700;
	letter-spacing:1px;
	border:0;
}
h2.final {
	text-align:center;
	font-size:14px !important;
	letter-spacing: 1px;
	color:#c97f51 !important;
	text-transform:uppercase;
	font-family: proxima-nova, Arial, Helvetica, sans-serif !important;
	font-weight: 700 !important;
	border-bottom: 1px solid #e4e4e4;
	padding-bottom:10px;
	margin:-6px 0 0 !important;
}
.final_points {
	text-align:center;
	color:#333;
	text-transform:uppercase;
	font-family: operetta-8, serif;
	font-weight: 500;
	line-height:normal;
	border-bottom: 1px solid #e4e4e4;
	margin:0 0 20px;
}
.final_points span {
	font-size:96px;
	letter-spacing: 2px;
}

/* Footer */


.high_top {
	margin-top:30px !important;
}
.center {
	text-align:center !important;
}
.mini-tiles img {
	margin:5px;
}
table.table {
	border-collapse:collapse;
	margin:20px 0;
}
table.table, table.table th, table.table td {
	border: 1px solid #ccc;
}
table.table td {
	padding:2px 6px;
	font-size:12px;
}
.icon {
	font-size:12px;
}
.icon img, .lftpic {
	float:left;
	margin:0 15px 0 0;
}
.text-right {
	text-align:right;
}
.text-center {
	text-align:center;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/* Prevent callout */

.nocallout {
    -webkit-touch-callout: none;
}

.pressed {
    background-color: rgba(0, 0, 0, 0.7);
}

/* A hack for HTML5 contenteditable attribute on mobile */

textarea[contenteditable] {
    -webkit-appearance: none;
}

/* A workaround for S60 3.x and 5.0 devices which do not animated gif images if
   they have been set as display: none */

.gifhidden {
    position: absolute;
    left: -100%;
}

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
}

.ir br {
    display: none;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/**
 * Clearfix helper
 * Used to contain floats: h5bp.com/q
 */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
    body {
		margin:0 auto;
		width:480px;
	}
	.row {
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
	}
}
@media only screen and (max-width: 320px) {
	.home_icons a {
		padding-top:10px;
		line-height:18px;
	}
	.home_icons li.oneliner a {
		padding-top:20px;
	}
	.booking-form .hole-score {
		margin:15px 20px 15px 0;
		width:44%;
		float:left;
	}
	iframe {
		width:300px !important;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for viewports that meet the condition */
}
